html,body {
	margin: 0px;
	font-size: 13px;
	font-family: Arial, Helvetica;
	height: 100%;
	background-color: #FFF;
}

th,td {
	font-size: 13px;
}

form {
	margin: 0px;
}

a {
	color: #00C;
}

img {
	border: 0px;
}

ul {
	margin: 0px;
	padding: 0px;
}

li {
	margin: 7px 0px 8px 40px;
}

IFRAME {
	background: transparent;
}

hr {
	border: 0px;
	border-top: 1px solid #D3DAE8;
	height: 0px;
}

h1 {
	font-size: 16px;
	margin: 10px 0 15px 0;
	color: #0C60CD;
}

h2 {
	font-size: 14px;
	margin: 20px 0 10px;
}

h3 {
	font-size: 12px;
	margin: 0px;
	font-weight: normal;
}

p {
	margin-top: 10px;
	margin-bottom: 12px;
}

select,input {
	font-family: Arial, Helvetica;
}

input[type="text"],textarea {
	border-color: #7E9DB9;
	border-style: solid;
	border-width: 1px;
	padding: 2px 1px;
}

input[type=button],input[type=submit] {
	font-size: 100%;
	background: url("//ssl.gstatic.com/codesite/ph/images/button-bg.gif")
		repeat-x scroll left top #E3E3E3;
	background: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#F9F9F9),
		to(#E3E3E3) );
	background: -moz-linear-gradient(top, #fff, #ddd);
	vertical-align: baseline;
	padding: 1px 3px 1px 3px;
	border: 1px solid #aaa;
	border-top-color: #ccc;
	border-bottom-color: #888;
	border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
	text-decoration: none;
}

input[type=button]:hover,input[type=submit]:hover,.buttonify:hover {
	border-color: #666;
	text-decoration: none !important;
}

#pname a {
	font-size: 40px;
	color: #666666;
	text-decoration: none;
}

#psum  a {
	color: #444444;
	text-decoration: none;
}

#menu {
	background: #EBEFF9;
	height: 36px;
	border-bottom: 1px solid #6B90DA;
}

#menu a {
	position: relative;
	margin-left: 20px;
	top: 10px;
}

#menu img {
	float: right;
	padding: 8px 10px 0 0;
	cursor: pointer;
}

#logoTD {
	text-align: right;
	width: 65px;
}

#searchTD {
	white-space: nowrap;
	text-align: right;
	vertical-align: bottom;
	padding-right: 10px;
}

#leftTD {
	width: 200px;
}

#leftTD iframe {
	margin-left: 20px;
}

#leftTD ul {
	list-style: none;
}

#leftTD li {
	margin: 0 0 10px 20px;
}

#leftTD div {
	background: #E5EDF9;
	font-weight: bold;
	padding: 4px;
	margin: 10px 0;
}

#leftTD span a {
	color: #008000;
}

#rightTD {
	padding: 10px;
}

#menuActive {
	font-weight: bold;
}

.table th {
	background: #EBEFF9;
	border-bottom: 1px solid #6B90DA;
	padding: 3px 5px;
}

.table td {
	padding: 6px;
	border-bottom: 1px solid #CCC;
}

.table .hl {
	background: #FFFFE0;
}

.Help img {
	float: left;
	margin: 0 30px 10px 0;
}

.Clear {
	clear: both;
}

.Message {
	padding-bottom: 10px;
}

.Message.e {
	color: red;
}

.Message.s {
	color: green;
}

.Screenshots img {
	float: left;
}

.TranslationStatistics {
	
}

.TranslationStatistics a {
	font-size: 11px;
}

.TranslationStatistics span {
	font-size: 11px;
	text-decoration: underline;
	cursor: pointer;
	color: #00C;
}

.SpanLink {
	text-decoration: underline;
	cursor: pointer;
	color: #00C;
}

.TranslationStatistics .r {
	float: left;
	width: 150px;
	font-weight: bold;
}

.TranslationStatistics .b {
	float: left;
	width: 100px;
	margin-right: 10px;
	margin-top: 5px;
}

.TranslationStatistics .v {
	width: 40px;
	float: left;
}

.TranslationStatistics .t {
	margin-right: 10px;
	float: left;
}

.TranslationStatistics .b1 {
	float: left;
	height: 10px;
	background-color: red;
}

.TranslationStatistics .b2 {
	float: left;
	height: 10px;
	background-color: #fd0;
}

.TranslationStatistics .b3 {
	float: left;
	height: 10px;
	background-color: #0d0;
}

.TranslationStatistics .h {
	float: left;
	padding: 0 20px;
}

.TranslationStatistics .i {
	float: left;
	padding: 5px 10px;
}

.TranslationStatistics .g {
	background: #eee;
}

.LH {
	line-height: 150%;
}

.Translate INPUT {
	border: 1px solid #7E9DB9;
	padding: 5px;
	margin: 5px;
	width: 300px;
}

.Translate INPUT[disabled=disabled] {
	background-color: #ddd;
}

.Translate INPUT.f {
	background-color: #ddd;
}

.Translate INPUT.o {
	background-color: #ddd;
	color: grey;
}

.Translate INPUT[readonly=readonly] {
	background-color: #ddd;
	color: grey;
}

.Notice {
	color: grey;
}

.Hint {
	color: grey;
	font-size: 11px;
}

.Code {
	font-family: courier;
	font-size: 12px;
	background-color: #F0F0F0;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 10px 0;
	color: #555;
}

.OrderMini {
	
}

.TRHidden {
	visibility: collapse;
}

.TypeMini {
	
}

.TypeFull {
	
}

.TypeDisabled {
	opacity: 0.4;
}